BMD(4)

NAME
bmd - Nereid bank memory disk driver

SYNOPSIS
bmd* at intio0 addr 0xece3f0
bmd* at intio0 addr 0xecebf0

DESCRIPTION
The bmd driver provides a memory disk for the Nereid bank memory space. There is no special command to configure it, because bmd is not a logical disk as md(4).

FILES
/dev/bmd??
    block mode bank memory disk
/dev/rbmd??
    raw mode bank memory disk

EXAMPLES
In order to use it, do as follows:
    newfs /dev/bmd0c
    mount /dev/bmd0c /mnt

SEE ALSO
intio(4)

HISTORY
bmd appeared in NetBSD 2.0.